Name: perl-p5-Palm
Version: 1.3.0
Release: alt2.1

Summary: A set of modules for manupulating PalmOS databases
Summary(ru_RU.KOI8-R):        PalmOS
Group: Development/Perl
License: Artistic

URL: http://search.cpan.org/dist/p5-Palm/
Source: p5-Palm-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Wed May 14 2003
BuildRequires: perl-devel

%description
This is a set of Perl 5 modules for reading, manipulating, and writing
the .pdb and .prc database files used by PalmOS devices such as
the PalmPilot and its successors.

%description -l ru_RU.KOI8-R
   Perl 5  ,    .pdb  .prc ,
    PalmOS - Palm Pilot   .

%prep
%setup -q -n p5-Palm-1.003_000

%build
%perl_vendor_build

%install
%perl_vendor_install
%perl_fix_local util/*
%__rm -f util/*.bak

%files
/usr/bin/pdbdump
%doc ChangeLog FAQ README TODO util/add-memo util/copydb
%perl_vendor_privlib/Palm/*
%perl_vendor_man1dir/*
%perl_vendor_man3dir/*
/usr/bin/*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.3.0-alt2.1
- Rebuilt with rpm-build-perl-0.5.1.

* Tue Jul 29 2003 Andrey Brindeew <abr@altlinux.ru> 1.3.0-alt2
- Added forgotten files to package.
- Minor specfile fixes.
- BuildArch was changed to `noarch'.

* Wed May 14 2003 Andrey Brindeew <abr@altlinux.ru> 1.3.0-alt1
- Initial release
